Skip to main content
GET
/
product-catalog
/
products
List products
curl --request GET \
  --url https://api.finpace.tech/product-catalog/products \
  --header 'Authorization: Bearer <token>'
[
  {
    "productId": "prd_sme_current",
    "name": "<string>",
    "productClass": "current_account",
    "status": "active",
    "version": "2026.03"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.finpace.tech/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

OK

productId
string
required
Example:

"prd_sme_current"

name
string
required
productClass
string
required
Example:

"current_account"

status
string
required
Example:

"active"

version
string
required
Example:

"2026.03"